.wrap_rwd {
    display: block;
}

.rwd_devis_immediat {
    display: none;
}

.rwd_ensavior_plus_button {
    display: none;
}

.rwd_ensavior_plus_button,
.intro_banner_rwd,
.scrollNav {
    display: none;
}


.col_right_contant a.phone_content {
    color: #1F497D;
    text-decoration: none;
    float: none;
    margin-right: 0px;
}
.scrollfix {
    display: none;
}
@media (min-width: 769px) and (max-width: 1024px) {
	.col_left { width: 206px !important; }
}
@media (min-width: 993px) and (max-width: 1024px) {
    body.home .outerwrap,
    body.home .banner_home {
        width: 100%;
    }
    .fivetabs .banner_col h3 a {
        width: 20%;
        box-sizing: border-box;
    }
    .fivetabs .banner02 h3 a {
        left: 20%;
        border-left: 1px solid #fff;
    }
    .fivetabs .banner03 h3 a {
        left: 40%;
        border-left: 1px solid #fff;
    }
    .fivetabs .banner04 h3 a {
        left: 60%;
        border-left: 1px solid #fff;
    }
    .fivetabs .banner05 h3 a {
        left: 80%;
        border-left: 1px solid #fff;
    }
    .banner_wrap .banner03 h3 a b {
        padding: 10px 20px 0px 5px;
    }
    .banner_wrap .banner_col .content {
        background-size: 100% auto;
        background-repeat: no-repeat;
    }
}

@media (max-width: 992px) {
    .main_wrap {
        padding-bottom: 15px;
        min-height: inherit;
    }
    body.page-id-5 .responsive_menu {
        border-bottom: 1px solid #ddd;
    }
    .page_title {
        margin-bottom: 0;
    }
    .main_mid_col {
        width: 100%;
    }
    .main_mid_col .content h1 {}
    body.page-id-1822 .main_mid_col .content h1 {
        margin: 0;
        padding: 0;
    }
    body.page-id-2954 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-2966 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-2970 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-2973 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-2976 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-2982 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-2985 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-3037 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-3152 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-3210 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-3276 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-3523 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-3527 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-3530 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-3361 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-3402 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-3408 .main_mid_col .lpbanner .lpbanner_image,
    body.page-id-3416 .main_mid_col .lpbanner .lpbanner_image {
        display: block;
        margin-top: -10px;
    }
    .red_black_theme .main_mid_col .lpbanner {
        margin-top: 0;
    }
    .main_mid_col .lpbanner img {
        max-width: 100%;
        height: auto;
    }
    .main_mid_col .intro_text_call_action td img.alignnone {
        margin-right: 8px;
    }
    .main_mid_col .intro_text_call_action .intro p {
        padding-top: 0;
    }
    .main_mid_col .intro_text_call_action .intro > p {
        margin-right: 0;
    }
    .product_hub_wrap.twocol .planbox {
        width: 100%;
        float: none;
        padding: 0;
        margin-bottom: 10px;
    }
    .main_mid_col .intro_text_call_action .details_1,
    .main_mid_col .intro_text_call_action .details_2 {
        width: 100% !important;
        float: none;
        margin-bottom: 10px;
    }
    .red_black_theme .split_banner_button {
        position: static;
    }
    .red_black_theme .main_mid_col .lpbanner {
        background-color: transparent;
        text-align: center;
        float: none;
        padding: 0;
        margin: 0 0 10px;
		/*bottom: 20px;*/
    }
    .red_black_theme .accordion_wrap .closed {
        background: #717175 url(images/faqarrow-down.png) no-repeat right center;
    }
    .red_black_theme .accordion_wrap .open {
        background: #717175 url(images/faqarrow-up.png) no-repeat right center;
    }
    .accordion_wrap .accordion_title {
        padding: 10px 35px 10px 15px;
    }
    .red_black_theme .accordion_wrap .accordion_content .accordion_col_in {
        float: none;
        position: static;
        margin: 0;
    }
    .red_black_theme .accordion_wrap .accordion_content .accordion_col_in .col_left_contant {
        width: 100%;
        padding: 0;
        float: none;
        position: static;
    }
    .red_black_theme .accordion_wrap .accordion_content .accordion_col_in .col_right_contant {
        width: 100%;
        padding: 10px;
        left: 0;
        margin: 10px 0;
    }
    .red_black_theme .accordion_wrap .accordion_content .accordion_col_in .col_left_contant.col_left_full {
        position: static;
    }
    .col_right_contant div.right_arrow {
        position: absolute;
        top: -12px;
        left: 0;
        right: 0;
        margin: auto;
        width: 24px;
        height: 12px;
        background: url(images/arrow-top.png) no-repeat 0 0;
    }
    .gd_tablinks ul {
        margin: auto;
        width: 290px;
    }
    .tool_2 {
        width: 100%;
    }
    .tool_2 .step_1,
    .tool_2 .step_2,
    .tool_2 .step_3 {
        margin-bottom: 10px;
    }
    .tool_2 .step_1 {
        width: 100%;
        height: auto;
        margin-right: 0;
    }
    .tool_2 .step_2 {
        width: 100%;
        height: auto;
    }
    .gd_tablinks ul {
        margin: auto;
        width: 290px;
    }
    .product_hub_wrap .planbox .plan_title {
        padding: 10px 15px;
        margin-bottom: 1px;
    }
    .brown_bluetheme .accordion_wrap {
        border: 1px solid #d9eef3;
    }
    .accordion_wrap .closed {
        background: #d9eef3 url(images/bluearrow-down.png) no-repeat right center;
    }
    .accordion_wrap .open {
        background: #d9eef3 url(images/bluearrow-up.png) no-repeat right center;
    }
    .brown_bluetheme .accordion_wrap .closed {
        background: #d9eef3 url(images/faqarrow-down-black.png) no-repeat right center;
    }
    .brown_bluetheme .accordion_wrap .open {
        background: #d9eef3 url(images/faqarrow-up-black.png) no-repeat right center;
    }
    .green_grey_theme .accordion_wrap .closed {
        background: #efefef url(images/faqarrow-green-down.png) no-repeat right center;
    }
    .green_grey_theme .accordion_wrap .open {
        background: #efefef url(images/faqarrow-green-up.png) no-repeat right center;
    }
    .orange_theme .accordion_wrap .closed {
        background: #fae7de url(images/orange-arrow-down.png) no-repeat right center;
    }
    .orange_theme .accordion_wrap .open {
        background: #fae7de url(images/orange-arrow-up.png) no-repeat right center;
    }
    .orange_theme .accordion_wrap .accordion_title {
        font-size: 14px;
    }
    .obtenir-une-attestation .horztab .gd_tablinks ul li a.selected b {
        line-height: normal;
        padding: 15px;
    }
    .prd_key_features .prd_key_fea_title {
        padding: 15px;
        width: 100%;
    }
    .main_mid_col .lpbanner {
        float: none;
        padding: 0;
    }
    .brown_bluetheme .main_mid_col .lpbanner {
        background-color: transparent;
        margin: 10px 0;
        padding: 0;
    }
    .evenements_headings {
        width: 85% !important;
        padding: 20px 10px;
        left: auto;
        margin: auto;
    }
    .travel_blue_org_theme .accordion_wrap {
        border: 1px solid #d9e5ea;
    }
    .footer .copyrights {
        border: none;
        padding: 0;
    }
    .orange_theme .accordion_wrap {
        border: 1px solid #fae7de;
    }
    .green_grey_theme .main_mid_col .lpbanner {
        background-color: transparent;
        float: none
    }
    .prd_key_features .prd_key_fea_content {
        width: 100%;
        padding: 0;
    }
    .prd_key_features .prd_key_fea_content > table {
        width: 100% !important;
    }
    body.page-id-2751 .orange_theme .main_mid_col .lpbanner {
        background-color: transparent;
    }
    .orange_hubtext {
        min-height: auto;
    }
    .red_black_theme .col_left .left_nav li.current-menu-parent,
    .red_black_theme .col_left .left_nav li.current-menu-item {
        background: #717175;
    }
    #searchPanel form .mainHeading {
        padding: 15px 20px;
        margin: 0 0 10px;
        width: 100% !important;
    }
    .banner_wrap .banner_col a {
        text-decoration: none;
    }
    .lpbanner iframe#ppcQW {
        max-width: 100%;
    }
    .main_mid_col .intro_text_call_action > table {
        width: 100%;
    }
    .red_black_theme .faq_wrap .accordion_wrap .tooltip {
        width: 60%;
        margin: 0;
        bottom: 50px;
        position: absolute;
        right: 3%;
    }
    .red_black_theme .faq_wrap .accordion_wrap .tooltip .arrow_box:before,
    .red_black_theme .faq_wrap .accordion_wrap .tooltip .arrow_box:after {
        left: 92%;
    }
    .col_right_contant a.phone_content {
        color: #6da3c4;
        text-decoration: underline;
    }
}

@media (max-width: 768px) {
    .rwd_devis_immediat {
        display: block;
        text-align: center;
    }
    .rwd_devis_immediat .claims_button {
        float: none;
    }
    /* iFrame Related code added */
    #iframe_leftnav iframe {
        margin: 0;
        width: 100%;
    }
    .rwd_ensavior_plus_button {
        display: block;
    }
    .whyus4box {
        margin-bottom: 0px !important;
    }
    img.cont_button.button_align {
        margin: 20px 0;
    }
    .contact_inner_france.contact_center {
        width: inherit;
        /* position: relative;
        float: none;*/
    }
    .contentcol_left {
        border-right: none;
    }
    td.contentcol_left p {
        font-size: 12px;
    }
    .card_art_gallery h4 {
        line-height: normal;
    }
    .card_count_5 ul li {
        width: 49%;
    }
    .tool_2 .step_3 .options {
        width: 100%;
    }
    .rwd-container {
        float: left;
        width: 100%;
    }
    /* Icon Alignment issue */
    .rwd_nous td {
        display: table-cell;
        width: auto !important;
        min-width: 50px;
        text-align: left;
    }
    .evenements_row,
    .gd_tablinks ul,
    .horztab .gd_tablinks ul li > a,
    .gd_tablinks ul li,
    .tool_2 .step_3 {
        width: 100%;
    }
    .gd_tablinks ul li {
        margin: 0 0 10px;
    }
    .horztab .gd_tablinks ul li a {
        background: none !important;
    }
    .horztab .gd_tablinks ul li a b {
        background-image: url(images/white-arrow.png);
        background-position: right 22px;
        background-repeat: no-repeat;
        text-align: left;
        padding: 15px;
        height: auto;
        display: block;
        width: 100%;
    }
    .horztab .gd_tablinks ul li a.selected b {
        background-position: right -36px;
    }
    .horztab .gd_tablinks ul li a b br {
        display: none;
    }
    .wrap_rwd,
    .horztab .gd_tablinks ul li a.tooltip_2,
    .horztab .gd_tablinks ul li label a {
        display: none;
    }
    .rwd_page_title.page_title span {
        height: 40px !important;
        left: 15px !important;
        width: 55px !important;
        background: url(images/home-white.png) no-repeat 14px center/24px auto !important;
    }
    .rwd_page_title.page_title span .mobile_hm {
        height: 40px;
        width: 55px;
        float: left;
        opacity: 0;
    }
    .rwd_page_title.page_title h2 {
        height: 40px;
    }
    .page_title h2 {
        font-size: 15px;
    }
    .col_left .left_nav li > a.psubnav {
        background: none !important;
    }
    .col_left .left_nav li a {
        padding: 10px 10px 10px 15px;
        text-decoration: none;
        color: #000;
        text-transform: uppercase;
    }
    body .outerwrap .col_left .left_nav li li {
        border: none;
    }
    .col_left .left_nav li li a {
        text-transform: none;
    }
    .col_left .left_nav li {
        position: relative;
        margin: 0;
        border-bottom: 1px solid #cecece;
    }
    .rwd_page_title.page_title {
        clear: both;
        margin-bottom: 0;
        background-color: #414142;
        color: #fff;
    }
    .travel_blue_org_theme .rwd_page_title.page_title {
        background-color: #015172;
    }
    .brown_bluetheme .rwd_page_title.page_title {
        background-color: #4c280e;
    }
    .green_grey_theme .rwd_page_title.page_title {
        background-color: #01563f;
    }
    .orange_theme .rwd_page_title.page_title {
        background-color: #eb7024;
    }
    .rwd_page_title.page_title b {
        line-height: 44px;
        height: 40px;
        padding-left: 0;
        width: calc(100% - 110px);
        text-align: center;
        color: #fff;
    }
    span.arrow_icon {
        background: url(images/menu-arrow-black.png) center center/10px auto no-repeat;
        height: 36px;
        width: 40px;
        padding: 0;
        position: absolute;
        right: 0;
        top: 0;
        -moz-transition: -moz-transform 0.1s;
        -o-transition: -o-transform 0.1s;
        -webkit-transition: -webkit-transform 0.1s;
        transition: transform 0.1s;
    }
    .red_black_theme span.arrow_icon {
        background: url(images/menu-arrow-whight.png) center center/10px auto no-repeat;
    }
    /*.brown_bluetheme .col_left .left_nav li > ul > li > a,,
    .brown_bluetheme span.arrow_icon*/
    .red_black_theme .col_left .left_nav li > ul > li > a {
        color: #fff;
        background-color: transparent;
    }
    .travel_blue_org_theme .col_left .left_nav li ul li a,
    .brown_bluetheme .col_left .left_nav li ul li a {
        background-color: transparent;
    }
    /*.brown_bluetheme .col_left .left_nav li.current-menu-parent > a,
    .brown_bluetheme .col_left .left_nav li.current-menu-item > a.psubnav,
    .brown_bluetheme .col_left .left_nav li.dcjq-parent-li > a.active {
        color: #fff;
    }*/
    .current span.arrow_icon,
    .current-menu-parent span.arrow_icon {
        -moz-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        -webkit-transform: rotate(-180deg);
        transform: rotate(-180deg);
        -moz-transition: -moz-transform 0.1s;
        -o-transition: -o-transform 0.1s;
        -webkit-transition: -webkit-transform 0.1s;
        transition: transform 0.1s;
    }
    .current-menu-parent.current span.arrow_icon {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -moz-transition: -moz-transform 0.1s;
        -o-transition: -o-transform 0.1s;
        -webkit-transition: -webkit-transform 0.1s;
        transition: transform 0.1s;
    }
    .main_mid_col .content {
        padding: 0 15px 0 15px;
        clear: both;
    }
    .product_hub_wrap.twocol .planbox {
        width: 100%;
        margin-bottom: 0px;
    }
    .red_black_theme .col_left .left_nav li li,
    .orange_theme .col_left .left_nav li li,
    .green_grey_theme .col_left .left_nav li li {
        border-top: 1px solid #cecece;
        border-bottom: none;
    }
    .orange_theme .col_left .left_nav li > ul > li > a,
    .green_grey_theme .col_left .left_nav li > ul > li > a {
        background-color: #ebebeb;
    }
    .product_hub_wrap .leftbutton {
        text-align: center;
    }
    .product_hub_wrap .leftbutton a.bt_learnmore {
        display: inline-block;
    }
    .planbox_action .right-link {
        width: 50%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .details_1,
    .details_2 {
        width: 100% !important;
    }
    .footer {
        clear: both;
        margin-top: 0;
        width: 100%;
        float: left;
        padding: 0 0 10px 0;
        margin-bottom: 0;
    }
    .footer .copyrights {
        border-top: 0px solid #cccccc;
    }
    .mini_img {
        background: url(images/menu-white.png) no-repeat center/26px auto;
        width: 55px;
        height: 40px;
        display: block;
        float: right;
    }
    .col_left {
        width: 100%;
    }
    .travel_blue_org_theme .col_left .left_nav li,
    .green_grey_theme .col_left .left_nav li,
    .orange_theme .col_left .left_nav li,
    .brown_bluetheme .col_left .left_nav li {
        background: #ebebeb;
    }
    .col_left .left_nav li ul {
        margin-bottom: 8px;
    }
    .col_left .left_nav li ul li a {
        padding: 8px 25px;
    }
    .green_grey_theme .leftnav_getaquote_fr {
        text-align: center;
        background: url(images/bt_nous_contacter_bg_green.png) repeat-x;
    }
    .main_mid_col .intro_text_call_action .intro ul {
        margin: 10px 0 10px 0;
    }
    #below-leftnav,
    .main_mid_col .content h1.nobannerh1 {
        margin-top: 20px;
    }
    .video-img {
        text-align: center;
    }
    .ui-corner-all.ui-resizable.ui-dialog {
        width: 100% !important;
    }
    .ui-dialog .ui-dialog-content object,
    .ui-dialog .ui-dialog-content embed {
        width: 100% !important;
        height: 320px !important;
    }
    .horztab .gd_tablinks ul li p a {
        text-decoration: underline;
        font-size: 14px;
        background: none;
        color: #6da3c4;
        display: inline;
    }
    .contact_inner_france .tooltip_home {
        width: 275px;
        /* width: 100% */
        left: 0;
        right: 0;
        margin: auto;
        bottom: 50px;
    }
    .arrow_box_home:before {
        border-top-color: #aeaeae;
        border-right-color: transparent;
        bottom: -17px;
        margin-top: 0;
        left: 50%;
        margin-left: -4px;
    }
    .arrow_box_home:after {
        border-top-color: #ffffff;
        border-right-color: transparent;
        border-width: 8px;
        bottom: -16px;
        margin-top: 0;
        left: 50%;
        margin-left: -4px;
    }
    /* Alignment Issue */
    .nos_faq_rwd tr {
        width: 60%;
        float: left;
    }
    .nos_faq_rwd tr:nth-child(1) {
        width: 60%
    }
    .nos_faq_rwd tr:nth-child(2) {
        width: 30%
    }
    .nos_faq_rwd td {
        display: block;
        width: 100%;
        min-height: 70px;
        text-align: left;
        vertical-align: middle;
    }
    .footer .page_title b {
        display: flex;
        float: none;
        font-weight: 600;
        font-size: 13px;
    }
    a.bt_learnmore.rwd_carte {
        background: url(images/Selectionnez-btn.png) !important;
        width: 190px;
    }
}

@media (max-width: 639px) {
    .main_mid_col .whyus4box table td {
        width: 100%;
        display: block;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {
    .product_hub_wrap.twocol .planbox {
        width: 48%;
        margin: 0 0 15px;
        float: left;
    }
    img.alignleft.wp-image-6653.size-full {
        margin-top: 10px;
    }
    .product_hub_wrap.twocol .planbox .ptxt_wrap_content {
        display: block !important;
    }
    .contact_inner_france {
        width: auto;
    }
    .product_hub_wrap.twocol .planbox .ptxt_wrap {
        min-height: 80px;
    }
    body.page-id-489 .product_hub_wrap .planbox .plan_title h4 {
        background: none;
    }
    .planbox_action .right-link {
        margin-bottom: 0px;
    }
    .assurances-incluses .product_hub_wrap.twocol .planbox .ptxt_wrap {
        height: 200px !important;
    }
    .assurances-incluses .cards_imgtd {
        width: 50%;
    }
    .green_grey_theme .compare_table table {
        height: auto !important;
    }
}

@media (max-width: 800px and min-width: 768) {
    .rwd_ensavior_plus_button {
        display: block;
        float: right;
        bottom: 8px;
        position: absolute;
        right: 10px;
    }
}

@media (max-width: 767px) {
    .product_hub_wrap.twocol .planbox .ptxt_wrap {
        min-height: inherit;
        height: auto !important;
    }
    .product_hub_wrap .planbox .ptxt_wrap {
        padding-bottom: 0;
        height: auto !important;
        min-height: inherit;
    }
    .product_hub_wrap .planbox .plan_title h4 {
        background-image: url(images/arrow-inactive.png);
        background-repeat: no-repeat;
        background-position: right center;
        cursor: pointer;
        text-align: left;
    }
    .product_hub_wrap .planbox .plan_title h4.active {
        background-image: url(images/arrow-active.png);
    }
    .main_mid_col .lpbanner .lpbanner_getquote {
        bottom: auto !important;
        position: relative !important;
        right: auto !important;
        margin: 8px auto 0;
    }
    /* UAT Changes by Divya */
    .main_mid_col .lpbanner .intro_banner_rwd {
        display: block;
    }
    .main_mid_col .lpbanner .intro_banner_rwd h4 {
        color: #015172;
        font-weight: bold;
        font-size: 16px;
        margin-bottom: 10px;
    }
    .main_mid_col .lpbanner .intro_banner_rwd p {
        margin-bottom: 10px;
        color: #373737;
        font-size: 14px;
        line-height: 18px;
    }
    /*.green_grey_theme .contact_inner_france .tooltip{bottom: 77px;}*/
}

@media (min-width: 640px) and (max-width: 760px) and (orientation: landscape) {}

@media (min-width: 640px) and (max-width: 768px) {}

@media (min-width: 480px) and (max-width: 639px) {}

@media (max-width: 528px) {
    .red_black_theme .faq_wrap .accordion_wrap .tooltip {
        width: 66%;
    }
    .red_black_theme .faq_wrap .accordion_wrap .tooltip .arrow_box:before,
    .red_black_theme .faq_wrap .accordion_wrap .tooltip .arrow_box:after {
        left: 90%;
    }
}

@media (max-width: 479px) {
    .red_black_theme .faq_wrap .accordion_wrap .tooltip {
        width: 94%;
    }
    .red_black_theme .faq_wrap .accordion_wrap .tooltip .arrow_box:before,
    .red_black_theme .faq_wrap .accordion_wrap .tooltip .arrow_box:after {
        left: 56%;
    }
    .contact_inner_france .tooltip {
        bottom: 62px;
    }
}


/* UAT Changes by Divya */

@media (max-width: 800px) {
    .assurances-incluses .product_hub_wrap.twocol .planbox .ptxt_wrap {
        position: relative;
        padding-bottom: 10px;
    }
    .assurances-incluses .cards_imgtd {
        width: 8%;
    }
    .red_black_theme .rwd_ensavior_plus_button .bt_learnmore {
        background: url(images/image_sprite_france.png) no-repeat 0 -80px;
    }
    .faq_tableScroll table {
        table-layout: fixed;
    }
    .green_grey_theme .compare_table.faq_tableScroll td {
        font-size: 12px;
        padding: 8px 4px;
    }
}

@media (max-width: 768px) {
    .red_black_theme .col_left .left_nav li > ul > li.current-menu-item a {
        color: #fff;
    }
    .red_black_theme .main_mid_col .lpbanner .lpbanner_getquote,
    .red_black_theme .main_mid_col .lpbanner .lpbanner_getquote .split_banner_button {
        bottom: auto !important;
        position: relative !important;
        right: auto !important;
        margin: 8px auto 0;
        width: auto;
    }
    .main_mid_col .lpbanner .intro_banner_rwd {
        display: block;
    }
    .main_mid_col .lpbanner .intro_banner_rwd h4,
    .claims_button h4 {
        color: #015172;
        font-weight: bold;
        font-size: 16px;
        margin-bottom: 10px;
    }
    .main_mid_col .lpbanner .intro_banner_rwd p {
        margin-bottom: 10px;
        color: #373737;
        font-size: 14px;
        line-height: 18px;
    }
    .compare_table td.textleftalign {
        padding-left: 10px;
    }
    /* Big Table Alignment */
    .rwd_tableScroll_format {
        margin-left: 0px;
    }
    .compare_table td.ttl {
        padding-left: 10px !important;
    }
    /*.compare_table td { padding: 10px 0; }*/
    .green_grey_theme .compare_table.faq_tableScroll td {
        padding: 8px 4px;
    }
    .capital-rente .rwd_tableScroll_format table tr td:first-child,
    .capital-rente .rwd_tableScroll_format table tr.alt td:first-child {
        text-align: center;
        padding: 8px 0px;
    }
    /* obtenir-une-attestation page*/
    .contentcol_rwd .contentcol_right {
        border-top: #666 dotted 2px;
        margin-top: 10px;
    }
    .contentcol_rwd .contentcol_left {
        margin-bottom: 10px;
    }
    .obtenir-une-attestation .horztab .gd_tablinks ul li a.selected {
        padding-bottom: 0px;
    }
    .obtenir-une-attestation .horztab .gd_tablinks ul li a b {
        background-image: none;
    }
    .assurance-prevoyance .contact_inner_france .tooltip {
        bottom: 78px;
    }
}

@media (max-width: 479px) {
    .faq_tableScroll table {
        margin-left: -5px;
        width: calc(100% + 133px) !important;
        table-layout: auto;
    }
   .rwd_tableScroll_format {
        overflow: hidden;
       /* overflow-y: auto; 
	   width: 99.5%;*/
    }
    .green_grey_theme .compare_table.faq_tableScroll td {
        width: 16%;
    }
    .rwd_tableScroll_format table tr td:first-child,
    .rwd_tableScroll_format table tr.alt td:first-child {
        position: absolute;
        left: 27px;
        min-width: 105px;
        border-right: 1px solid #fff;
        height: auto;
        background-color: #00563f;
        color: #fff;
    }
    .scrollNav {
        display: none;
        position: absolute;
        width: 100%;
        height: 43px;
        top: 53%;
        left: 0;
        z-index: 1;
    }
    .leftScroll,
    .rightScroll {
        width: 23px;
        height: 43px;
        background-repeat: no-repeat;
    }
    .leftScroll {
        float: left;
        background-image: url(images/arrow-left.png);
        left: 0;
    }
    .rightScroll {
        float: right;
        background-image: url(images/arrow-right.png);
        right: 0;
    }
    .green_grey_theme.capital-rente .compare_table {
        width: 95% !important;
        margin: 0px auto;
    }
}

@media (min-width: 414px) and (max-width: 449px) {
    .rwd_tableScroll_format table tr td:first-child,
    .rwd_tableScroll_format table tr.alt td:first-child {
        left: 26px!important;
    }
}

@media (max-width: 415px) {
    .faq_tableScroll table {
        width: calc(100% + 175px) !important;
    }
    .green_grey_theme .compare_table.faq_tableScroll td {
        width: 16%;
    }
    .rwd_tableScroll_format table tr td:first-child,
    .rwd_tableScroll_format table tr.alt td:first-child {
        left: 24px;
    }
        .scrollfix {
    position: absolute;
    width: 105px;
    height: 320px;
    background: #fff;
    left: 0;
        display: block;
}
}

@media (max-width: 380px) {
    .faq_tableScroll table {
        width: calc(100% + 150px) !important;
    }
    .green_grey_theme .compare_table.faq_tableScroll td {
        width: 15%;
    }
    .rwd_tableScroll_format table tr td:first-child,
    .rwd_tableScroll_format table tr.alt td:first-child {
        left: 24px;
    }

}

@media (max-width: 360px) {
    .faq_tableScroll table {
        width: calc(100% + 167px) !important;
    }
    .green_grey_theme .compare_table.faq_tableScroll td {
        width: 15%;
    }
}

@media (max-width: 350px) {
    .main_mid_col .content h1 {
        font-size: 24px;
    }
    /*.green_grey_theme .compare_table.faq_tableScroll td { width: 13.2%; }*/
}

@media (max-width: 330px) {
    .rwd_tableScroll_format table tr td:first-child,
    .rwd_tableScroll_format table tr.alt td:first-child {
        min-width: 100px;
    }
    /*.faq_tableScroll table {width: calc(100% + 165px) !important;}*/
    .green_grey_theme .compare_table.faq_tableScroll td {
        word-wrap: break-word;
        padding-left: 2px;
        padding-right: 2px;
    }
}


/* UAT Changes by Divya ends*/

@media (max-width: 480px) {}

@media (max-width: 350px) {}